﻿
.aside-1-list-detail{
    vertical-align: middle;
    padding-left: 10px;
    padding-top: 10px;
}
 #main { background-color: #020202 }
.pure-g img{height: auto;max-width: 100%}






div.right_the_logo {
  width: 1px;
  float: right;
  top: -20px;
  padding-right: 10px;
  height: 0px;
}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}


.lead-prop {

    font-size: 20px;
    font-style: italic;
    font-weight: 400;

}



.lead .fa {
    color: #48CCFC;
    font-size: 1.5em;
}


.lead-prop-cta {
    margin-top: 20px;
}


.lp-body .lead {
    font-size: 18px;
    font-weight: 400;
}

.sub-title h1 {
text-transform: uppercase;
color: #515151;
font-size: 32px;
font-weight: 300;
text-align: center;
}
